{
	"pages": [{
			"path": "pages/login/login",
			"style": {
				"navigationStyle":"custom",
				 "h5": {
				             "titleNView": false
				  }
			}
		},
		{
			"path": "pages/creatingSituations/creatingSituations",
			"style": {
				"navigationBarTitleText": "创建情境",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/mission/mission",
			"style": {
				"navigationBarTitleText": "任务",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/configure/configure",
			"style": {
				"navigationBarTitleText": "配置",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/mission-details/mission-details",
			"style": {
				"navigationBarTitleText": "改善任务",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/mission-action/mission-action",
			"style": {
				"navigationBarTitleText": "改善任务",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/home/home",
			"style": {
				"navigationBarTitleText": "个人中心",
				"enablePullDownRefresh": false,
				"navigationStyle":"custom"
			}
		},
		{
			"path": "pages/role-switching/role-switching",
			"style": {
				"navigationBarTitleText": "角色切换",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/suggestionsFeedback/suggestionsFeedback",
			"style": {
				"navigationBarTitleText": "建议反馈",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/messages/messages",
			"style": {
				"navigationBarTitleText": "消息中心",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/calendar/calendar",
			"style": {
				"navigationBarTitleText": "日历",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/todayCheck/todayCheck",
			"style": {
				"navigationBarTitleText": "今日查核",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/improve-mission-list/improve-mission-list",
			"style": {
				"navigationBarTitleText": "改善列表",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/situationsCenter/situationsCenter",
			"style": {
				"navigationBarTitleText": "情境中心",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/situationDetail/situationDetail",
			"style": {
				"navigationBarTitleText": "情境详情",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/checkMapList/checkMapList",
			"style": {
				"navigationBarTitleText": "查核地图",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/checkList/checkList",
			"style": {
				"navigationBarTitleText": "查核列表",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/checkMainPoints/checkMainPoints",
			"style": {
				"navigationBarTitleText": "查核要点",
				"enablePullDownRefresh": false,
				"navigationStyle":"custom"
			}
		},
		{
			"path": "pages/auditItemDetails/auditItemDetails",
			"style": {
				"navigationBarTitleText": "查核项详情",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/legendDetails/legendDetails",
			"style": {
				"navigationBarTitleText": "图例详情",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/planList/planList",
			"style": {
				"navigationBarTitleText": "计划列表",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/editCheckList/editCheckList",
			"style": {
				"navigationBarTitleText": "查核列表",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/allocationPerson/allocationPerson",
			"style": {
				"navigationBarTitleText": "指派查核人员",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/mainPointsDetail/mainPointsDetail",
			"style": {
				"navigationBarTitleText": "要点详情",
				"enablePullDownRefresh": false
			}
		}
	    ,{
            "path" : "pages/resetInfo/resetInfo",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "重置密码",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/batchDistribution/batchDistribution",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "查核批量分配",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/responsibleList/responsibleList",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "选择当事人",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/searchPage/searchPage",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/selectVisitPerson/selectVisitPerson",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "选择对象",
                "enablePullDownRefresh": false,
				"navigationBarShadow":{
					"colorType":"grey"
				},
				"app-plus":{
					"softinputMode": "adjustResize"
				}
            }
            
        }
        ,{
            "path" : "pages/changeSize/changeSize",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "设置",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/reports/reports",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "报表",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/reportPage/reportPage",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/reportPage/reportPage",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        }
    ],
	"easycom": {
			"^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
	},
	"globalStyle": {
		 // #ifdef APP-PLUS
		"navigationStyle": "default",
		// #endif
		// #ifdef H5
		"navigationStyle": "custom",
		// #endif
		"autoBackButton": true,
		// "homeButton": true,
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "追踪方法学",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"app-plus": {
			"background": "#efeff4"
		},
		"rpxCalcMaxDeviceWidth": 960, // rpx 计算所支持的最大设备宽度，单位 px，默认值为 960
		"rpxCalcBaseDeviceWidth": 375, // rpx 计算使用的基准设备宽度，设备实际宽度超出 rpx 计算所支持的最大设备宽度时将按基准宽度计算，单位 px，默认值为 375
		"rpxCalcIncludeWidth": 750, // rpx 计算特殊处理的值，始终按实际的设备宽度计算，单位 rpx，默认值为 750
		"onReachBottomDistance": 184
	}
}
